Name: docbook-dtds
Version: 1.0
Release: 65
Group:   Publishing
Summary: SGML and XML document type definitions for DocBook

License: Copyright only
URL: http://www.oasis-open.org/docbook/

Requires:	docbook-dtd30-sgml
Requires:	docbook-dtd31-sgml
Requires:	docbook-dtd41-sgml
Requires:	docbook-dtd412-xml
Requires:	docbook-dtd42-sgml
Requires:	docbook-dtd42-xml
Requires:	docbook-dtd43-xml
Requires:	docbook-dtd44-xml
Requires:	docbook-dtd45-xml
Requires:	docbook-style-dsssl
Requires:	docbook-style-xsl
Requires:	docbook-to-man
Requires:	docbook-utils
Requires:	docbook-utils-pdf
Requires:	docbook2x

Requires:	sgml-common
Requires:	xml-common

BuildArch:	noarch

%description
The DocBook Document Type Definition (DTD) describes the syntax of
technical documentation texts (articles, books and manual pages).
This syntax is XML-compliant and is developed by the OASIS consortium.
This package contains SGML and XML versions of the DocBook DTD.


%prep

%build

%install

%files

%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 1.0-65
+ Revision: 061c163
- MassBuild#440: Increase release tag


